<?php
$dalTablestock = array();
$dalTablestock["StockID"] = array("type"=>3,"varname"=>"StockID", "name" => "StockID", "autoInc" => "1");
$dalTablestock["StockName"] = array("type"=>200,"varname"=>"StockName", "name" => "StockName", "autoInc" => "0");
$dalTablestock["StockID"]["key"]=true;

$dal_info["eflejob_at_localhost__stock"] = &$dalTablestock;
?>